/*



Theme Name:     Your Constructo child-theme name



Theme URI:      http://anpsthemes.com/constructo/



Description:    Child theme for the Constructo theme 



Author:         Anps



Template:       constructo



Version:        1.0



*/



@import url("../constructo/style.css");







.icon .fa, .posts div a, .progress-bar, .nav-tabs > li.active:after, .vc_tta-style-anps_tabs .vc_tta-tabs-list > li.vc_active:after, .menu li.current-menu-ancestor a, .pricing-table header, .table thead th, .mark, .post .post-meta button, blockquote.style-2:after, .panel-title a:before, .carousel-indicators li, .carousel-indicators .active, .ls-michell .ls-bottom-slidebuttons a, .site-search, .twitter .carousel-indicators li, .twitter .carousel-indicators li.active, #wp-calendar td a, .top-bar.style-2, body .tp-bullets.simplebullets.round .bullet, .onsale, .plus, .minus, .widget_price_filter .ui-slider .ui-slider-range, .woo-header-cart .cart-contents > span, .form-submit #submit, .testimonials blockquote header:before, mark {



    background-color: #24B6E9 !important;



}



.vc_tta-panel-body h5 {



    color: #9C9C9C;



}



.vc_tta-tab a span {



    color: #9C9C9C !important;



}



.vc_tta-panel-body h2 {



    font-size: 18px;



    margin-top: 0;



    color: #1A396A;



}



.blog-masonry article.recentblog header, .recent-posts article.recentblog .titlemichelle a h2 {



    font-size: 18px;



    color: #1A396A;



}



 ul.recentportfolio div.item-img img {



    height: auto;



    max-height: 218px;



}



.vc_row.wpb_row.vc_row-fluid {



    margin-top: 0px !important;



	    margin-bottom: 0px;



}



div#id-for-padding {



    padding-top: 50px;



}



li.widget_ultimate_posts .upw-posts article header h4.entry-title a:hover {



    text-decoration: none; 



} 



li.widget_ultimate_posts .upw-posts article header h4.entry-title {



    font-size: 13px;



    color: #000;



    font-family: PT Sans;



	margin:0px;



	margin-top:2px;



}



li.widget_ultimate_posts .upw-posts article {



    margin-bottom: 0px !important;



    margin-top: 0px !important;



    border: none;







}



li.widget_ultimate_posts .upw-posts {



    padding-top: 5px;



}



.foo_logo span {



    font-weight: bold;



}



.foo_logo {



    float: left;



    width: 100%;



    font-size: 18px;



    color: #24B6E9;



    margin-bottom: 10px;



    font-family: sans-serif;



}



.lice {



    float: left;



    width: 100%;



	    margin-bottom: 15px;



}



.textwidget {



    float: left;



    width: 100%;



    line-height: 1.2;



    font-size: 12px;



}



.menu .current_page_item > a {



    color: #24B6E9 !important;



}



.site-navigation > ul > li.current_page_item > a, .home .site-navigation > ul > li.current-menu-item.current_page_item > a {



    color: #24B6E9 !important;



}



ul#menu-main-menu a:hover {



    color: #24B6E9;



}



footer.site-footer a:hover {



    color: #24B6E9 !important;



}



.home .nav-wrap .fa-search:hover {



    color: #24B6E9 !important;



}



.home div.site-wrapper div.transparent.top-bar a:hover {



    color: #24B6E9 !important;



}







/*@media (min-width: 990px) and (max-width: 1080px) {



.class-for-layer-space ul li .tp-caption {



    left: 14% !important;



}



}*/



.site-logo.retina img {



    height: auto !important;



}



.sidebar .menu a {



    border-bottom: 1px solid #8A8A8A;



    color: #848484;



    display: block;



    padding: 11px 0;



    position: relative;



    font-weight: bold;



    font-size: 16px;



}



.sidebar .menu a:hover {



    color: #56CFF1;



}



.fb_iframe_widget {



    display: inline-block;



    position: relative;



    width: 100% !important;



    float: left;



}



.fb_iframe_widget span {



    display: inline-block; 



    position: relative;



    text-align: justify;



    width: 100% !important;



}



.fb_iframe_widget iframe {



    position: absolute;



    width: 100% !important;



}



.fb_iframe_widget {



    display: inline-block;



    position: relative;



    border: none !important;



}



ul#menu-side-menu {



    border-right: 1px solid #E6E6E6;



} 



.sidebar .menu li:last-child a {



    border: none;



}



ul.filter li button {



    font-size: 16px;



    text-transform: uppercase;







    font-weight: 600;



    font-family: Montserrat;



}



ul.filter{



    margin:20px !important;



	    font-size: 16px;



}



.filter i.fa-filter {



   display:none;



}



.folionav a button.btn.btn-lg.style-5 {



    background-color: #24B6E9 !important;



    width: auto;



    padding: 0px 20px;



    margin-right: 25px;



}



.folionav a button.btn.btn-lg.style-5:hover {



    background-color: #1E3C6C !important;



}



.gallery-inner.col-md-12 {



    margin-top: 30px;



}



.page-heading .breadcrumbs li:last-child {



    color: #fff;



}



.head_black {



    color: #264472;



}



.port_content .wpb_wrapper p {



    color: #9d9d9d;



    font-size: 15px;



    text-align: justify;



    font-weight: 500;



    letter-spacing: 0.1px;



    font-family: Montserrat;



}



.port_content .wpb_wrapper p strong {



    color: #9d9d9d;



    font-size: 15px;



    text-align: justify;



    font-weight: 600;



    letter-spacing: 0.1px;



	font-family: Montserrat;



}







@media (min-width: 320px) and (max-width: 767px) {



.tp-caption>a.btn.btn-sm.slider {



    width: auto;



    padding: 7px 15px !important;



	   top: 445px !important;



}



.tp-caption > a.btn.btn-sm.style-3 {



    font-size: 12px !important;



    padding: 11px 20px !important;



    top: 445px !important;



}



.tp-caption.slider-title, .slider-title {



    font-size: 41px;



    font-family: Montserrat;



    color: rgb(255,255,255);



    text-decoration: none;



    text-shadow: none;



    background-color: transparent;



    border-width: 0px;



    border-color: rgb(0,0,0);



    border-style: none;



}



.tp-caption.black.tp-fade.fadeout.tp-resizeme.rs-parallaxlevel-0.start {



    top: 390px !important;



}



.tp-caption.slider-title.tp-fade.fadeout.tp-resizeme.rs-parallaxlevel-0.start {



    top: 195px !important;



	white-space: normal !important;



    



    line-height: 28px !important;



}



.tp-caption.content-slider-text, .content-slider-text {



    font-size: 14px !important;



    line-height: 16px !important;



    font-family: "PT Sans";



    color: #ffffff;



    text-decoration: none;



    text-shadow: none;



    background-color: transparent;



    border-width: 0px;



    border-color: rgb(0,0,0);



    border-style: none;



    white-space: normal !important;



}



.tp-caption.content-slider-text.tp-fade.fadeout.tp-resizeme.rs-parallaxlevel-0.start {



    font-size: 14px !important;



    top: 285px !important;



    white-space: normal !important;



}



.tp-caption > a.btn.btn-sm.slider {



    font-size: 12px !important;



    padding: 12px 20px !important;



    top: 445px !important;



    width: auto;



}



.tp-caption.black:last-child {



    left: 101px !important;



	    top: 390px !important;



}







}



.logo-wrap.table.absolute {



    width: 230px !important;



    height: 117px !important;



    max-width: 100% !important;



    max-height: 100% !important;



}



a#sticky-logo {



    padding: 0px;



    margin: 0px;



    width: 100% !important;



    display: block !important;



    float: left !important;



}



.sidebar > ul > li ::-webkit-input-placeholder {



	font-size:22px;



	margin:0px;



	padding:0px;



	font-weight:600;



	color:#2ABAEB;



	text-transform:uppercase;



}



.sidebar > ul > li input#s {



    padding: 0;



    line-height: 20px;



    display: block;



    font-size: 20px;



    color: #24B8ED;



    font-weight: 600;



}



.sidebar > ul > li h3.widget-title {



    padding: 0;



    line-height: 20px;



    display: block;



    font-size: 20px;



    color: #9A9A9A;



    font-weight: 600;



    text-transform: uppercase;



    margin-bottom: 10px;



}



.sidebar .widget-categories a, .sidebar .widget_archive a, .sidebar .widget_categories a, .sidebar .widget_recent_entries a {



    color: #B1B1B1;



    display: inline-block;



    padding: 9px 0;



    font-family: Montserrat;



}



.sidebar>ul>li>form#searchform {



    border-bottom: 1px solid #B9B9B9;



}



.sidebar > ul > li:last-child h3.widget-title {



    color: #47C1EC;



    margin-top: 50px;



}



.sidebar .widget-categories li, .sidebar .widget_archive li, .sidebar .widget_categories li, .sidebar .widget_recent_entries li {



    border-bottom: none;



    list-style: none;



    margin: 0px !important;



    padding: 0px;



}







.sidebar > ul > li div:-moz-placeholder { /* Firefox 18- */



   color: red;  



}







.sidebar > ul > li div::-moz-placeholder {  /* Firefox 19+ */



   color: red;  



}







.sidebar > ul > li div:-ms-input-placeholder {  



   color: red;  



}



.contact_widget>.wpb_wrapper>.vc_wp_text>.widget>.textwidget>.sidebar_shortcode>.contactpage {



    margin: 0px;



    list-style: none;



}



.contact_widget>.wpb_wrapper>.vc_wp_text>.widget>.textwidget>.sidebar_shortcode>.contactpage>h3.widget-title {



    color: #24B6E9;



    font-size: 16px;



    margin-top: 0px;



}



div#u_0_0>div {



    width: 100% !important;



}



div#u_0_0>div>._h7r {



    width: 100% !important; 



}



div#u_0_0>div>._h7r .uiScaledImageContainer {



    width: 100% !important;



}



.uiScaledImageContainer .scaledImageFitHeight {



    height: 100%;



    width: 100%;



    left: 0px !Important;



}



h4.head_blue_big {



    color: #264472;



    font-size: 25px;



}



.post.style-2 h1 {



    font-size: 28px;



    margin-top: 0;



    color: #1A396A;



}



a.btn.btn-sm.style-4:hover {



    color: #24B8ED !important;



}



.site-footer {



    background: #242424;



    margin: 0px;



}



	.srvc-img-box {



    float: left;



    width: 100%;



}



.srvs-img  {



    float: left;



    width: 100%;



	overflow:hidden;



}



.srvs-img a:hover img {



   transform:scale(1.1);



}



.srvs-img img {



    float: left;



    width: 100%;



    -webkit-transition: all 400ms ease-in-out;



    -moz-transition: all 400ms ease-in-out;



    -ms-transition: all 400ms ease-in-out;



    -o-transition: all 400ms ease-in-out;



    transition: all 400ms ease-in-out;



}



.srvc-img-box {



    float: left;



    width: 100%;



    margin-top: 15px;



    margin-bottom: 15px;



}



.srvs-text-head {



    float: left;



    width: 100%;



    text-align: center;



}



.srvs-text-head h4 {



    font-weight: 800;



    color: #47C1EC;



}



.srvs-text-head a {



	text-decoration:none;



}



.inner>.headline>h2 {



    text-align: center;



    width: 100%;



	    margin-top: 10px;



}



.inner>.headline>h2>a {



    font-size: 14px;



    color: #24B6E9 !important;



}



.inner>.headline {



    text-align: center !important;



    width: 100%;



    float: left;



}



section#constructionsite {



    padding: 50px 0px;



}



.item-img {



    overflow: hidden;



    max-height: 270px;



    min-height: 270px;



}



.item-img img {



    max-height: 270px !important;



    width: 100%;



    min-height: 270px;



}



.item-img img {



    max-height: 270px !important;



    width: 100%;



    min-height: 270px ;



}



img.attachment-large.wp-post-image {



    width: 100%;



}



a#sticky-logo {



    padding: 0px;



    margin: 0px;



    width: 100% !important;



    display: block !important;



    float: left !important;



    margin-top: 15px;



}



.head {

    text-align: center;

    font-size: 19px;

    padding-bottom: 23px;

}

.pp_pic_holder.pp_default {

    width: 80% !important;

    left: 10% !important;

}

.pp_content {

    width: 80% !important;

    

}

.anps_download>a>span>i {

background-color: #24B6E9 !important;

}



.headline {

display: table-cell;

vertical-align: middle;

width: 100%;

float: left;

margin-top: 15px;

border: none !important;

}

ul.portfolio h2 {

text-transform: uppercase;

color: #24B6E9;

text-align: center;

width: 100%;

}

.team{

border:none;	

}

.site-logo {

    display: table;

    height: 100%;

    float: left;

    width: 250px;

}



.col-md-12.buttons.single_buton {

margin-bottom: 25px;

margin-top: 25px;

}

.col-md-12.buttons.single_buton a:last-child {

float: right;

}

.tp-bgimg.defaultimg {

   position:relative !important;

}

.tp-bgimg.defaultimg::before {

   content: " ";

   height:100% !important;

   position:absolute !important;

   top:0px !important;

   width:100% !important;

background-color: rgba(0, 0, 0, 0.2) !important;

}

@media (max-width: 1200px){

.responsive .team .hover {

padding: 16px 12px 12px 20px;

float: left;

width: 100%;

}

ul.portfolio h2 {

text-transform: uppercase;

color: #24B6E9;

text-align: center;

width: 100%;

font-size: 14px;

}



}